#slideshow {background:#FFFFFF;position:relative;clear:both;width: 985px;margin: 20px auto;height: 404px;}
#slideshow #slidesContainer {margin:0 auto;width: 924px;height: 404px;overflow: auto;} 
#slideshow #slidesContainer .slide { margin:0 0; }
#SnlUnlimitedContent .text_SNLunlimited h1 {color:#2c4268; font-size:18px;padding-top: 10px;}
#SnlUnlimitedContent .text_SNLunlimited p { height: 80px; }
#SnlUnlimitedContent { padding-bottom: 25px; }
.clearfix:after{content: ".";display:block;height:0;clear:both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
/*Style rules for Demo page*/
.slide ul {height: 404px;}
.slide ul li {float:left;display:block;margin: 0px 12px 30px 0px;width: 222px;	}
.slide ul li.lastLi {margin-right: 0px;	}
.slide ul li a {display:block;text-decoration: none;}
.slide ul li a span {display : block;height: 25px;line-height: 25px;color: #FFF;padding: 0 0 0 10px;width: 212px;}
.slide ul li img {padding:0;margin:0;  border: 1px solid #CCCCCC;}
.slide ul li span.linkMore {color:#666699;font-size:14px;display:block;height:28px;line-height:28px;padding-top:8px;font-weight:bold;}
.slide ul li span.linkMore a {color:#666699;font-size:14px;text-decoration:none;}
.slide ul li span a, .slide ul li span strong {color:#666699;font-size:12px;font-weight:bold;text-decoration:none;}
.slide h2, .slide p {margin:15px;}
.slide h2 {font:italic 24px Georgia, "Times New Roman", Times, serif;color:#ccc;letter-spacing:-1px;}
.midslide{clear:both; display:block;margin-bottom:8px;margin-left:auto;margin-right:auto;margin-top:0;width:980px;background:url(../Images/NHbg.jpg) repeat-x left top;height:14px;}
.lefttext{ text-align:left;float:left;background:#FFFFFF;margin:0px 0px 0px 12px;padding:0px 6px;display:block;}
.righttext{ text-align:right;float:right}
/*Slide show Lightbox Style : SNL Unlimited*/
.inlineContent .f_right {display: inline;width: 280px;}
.inlineContent .f_right p {display: inline;color: #666666;line-height: 17px;}
.inlineContent .f_right h4 {font-size: 18px;margin-bottom: 10px;}
.text_SNLunlimited p {line-height: 17px;color: #666666;}
.inlineContent .f_left img {-moz-box-shadow:0px 2px 10px #000000;-webkit-box-shadow: 0px 2px 10px #000;-ms-filter: "progid:DXImageTransform.Microsoft.Glow(color=#666666,strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=6)";
 filter: progid:DXImageTransform.Microsoft.Glow(color=#666666, strength=3) progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=135, strength=6);padding: 5px;border: 1px solid #FFFFFF;background: #FFFFFF;}
/*Slideshow controls style rules.*/
.control {display:block;width:20px;/*height:320px;*/text-indent:-10000px;position:absolute;cursor: pointer;}

#show_l {top:0;left:0;z-index:1000;}
#leftControl {left:0px;background:url("../Images/SnlUnlimited/arrows.gif") no-repeat scroll 0 -21px;z-index:1000;top:48%;width: 20px;height: 21px;}
#show_l {top:0;left:0;z-index:1000;}
#rightControl {right:0px;background:url("../Images/SnlUnlimited/arrows.gif") no-repeat scroll 0 0;z-index:1000;	top:48%;width: 20px;height: 21px;}
 /*For second box */
#slideshow2 {margin:0 auto;width:981px;height:120px;background:#FFFFFF;position:relative;clear:both;float:left;margin-top:19px;margin-bottom:22px;} 
#slideshow1 {background:none repeat scroll 0 0 #FFFFFF;height:60px;margin:0 auto;position:relative;width:735px;float:right;}
#slideshow1 #slidesContainer1 {margin:0 auto;width:735px;height:60px;*height:60px;overflow:hidden; /* allow scrollbar */position:relative;display:block;padding-left:5px;} 
#slideshow1 #slidesContainer1 .slide1 {margin:0 0;width:960px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */height:60px;/*border:1px solid red;*/}
#slideshow1 #slidesContainer1 a:hover {text-decoration: none; }
/*Slideshow controls style rules.*/
.control1 {display:block;width:12px;/*height:320px;*/text-indent:-10000px;position:absolute;cursor: pointer;}
#show_l {top:0;left:0;z-index:1000;}
#leftControl1 {top:11px;left:0px;background:transparent url(../Images/small_left.jpg) no-repeat 0 10px;z-index:1000;height:24px;}
#show_l {top:0;left:0;z-index:1000;}
#rightControl1 {top:11px;right:0px;background:transparent url(../Images/small_right.jpg) no-repeat 0 10px;z-index:1000;height:24px;}
/*Style rules for Demo page*/
.slide1 ul, .slide1 ul li {margin:0;padding:0;list-style:none;display:inline;}
.slide1 ul li {float:left;display:block;width:225px;margin-right:10px;margin-left:1px;}
.slide1 ul li img {clear:both;border:none;padding:0;margin:0;	}
.slide1 ul li h1 {display:block;font-family:Arial, Helvetica, sans-serif;font-size:17px;line-height:24px;display:block;height:25px;font-weight:bold;color:#000000;float:left;}
.slide1 ul li span.linkMore {color:#666699;font-size:14px;display:block;height:28px;line-height:28px;padding-top:8px;font-weight:bold;}
.slide1 ul li span.linkMore a {color:#666699;font-size:14px;text-decoration:none;}
.slide1 ul li span a, .slide1 ul li span strong {color:#666699;font-size:12px;font-weight:bold;text-decoration:none;}
.slide1 h2, .slide p {margin:15px;}
.slide1 h2 {font:italic 24px Georgia, "Times New Roman", Times, serif;color:#ccc;letter-spacing:-1px;}
.slide1 img {float:right; margin:0 15px;}
.slide1 .sliderarea1{/* float:left;*/ margin:0 5px; line-height:14px;}
.newsdiv {display:block;height:45px;*float:left;}
.text{font-family:arial;font-size:12px;text-decoration:none;}
.newsdiv a:link {color:#666666;}
.newsdiv a:hover {color:#000000;}
.itext{color:#666666;font-family:arial;font-size:11px;font-style:italic;clear:both;}
.leftpad{margin-left: 0px;*margin-left: auto;}
.rightpad{margin-right: 0px;*margin-left: auto;}
.leftpad2{margin-left: 15px;margin-left/* \**/: 15px\9;*margin-left: auto;}
.leftpad1{margin-left: 10px;*margin-left: auto;}
.lislide a {font-size:2px;}
.imagefoot{clear:both;background-color:#2e4267;font-weight:bold;font-family:Arial;padding:0px 4px;color:#ffffff;line-height:20px;}
.imagefoot a, .imagefoot a:visited, .imagefoot a:hover {font-size:100%;color:#FFFFFF;text-decoration:none;}
#slidesContainer1 hr {border:none;background-color:#666666;height:1px;}
.anyClass{/*float:left;left:-5000px;position:relative;visibility:hidden;*/width: 981px;}
.anyClass, .anyClass ul {height: 120px;overflow: hidden;} 
.anyClass ul li {line-height:2px;float:left;height: 120px;width: 155px;overflow:hidden;} 
.anyClass li {padding-right: 10px;height: 150px;font-family: verdana;font-size: 12px;}
.anyClass li span {display:block;position:relative;bottom: 0px;}
.prev {cursor:pointer;display:block;position:absolute;text-indent:-10000px;width:20px;height:50px;left:0;top:30px;z-index:1000;background:url("../Images/control_left.jpg") no-repeat scroll 0 10px transparent;}
.next {cursor:pointer;display:block;position:absolute;text-indent:-10000px;width:19px;background:url("../Images/control_right.jpg") no-repeat scroll 0 10px transparent;height:50px;right:0;*right:-1px;top:30px;z-index:1000;}
.news_head {height:53px; width:225px; line-height:53px; float:left; color:#2b426b; font-size:18px; font-weight:bold; text-align:center;}
#slideshow2 {margin-bottom:14px;}

/*Style truncate with dots - Apply in News Headlines*/
.ellipsis { white-space: nowrap; overflow: hidden;}
.ellipsis.multiline { white-space: normal;}


.QuickTour { float:right; position:relative; margin-top:-22px;}

/*================================================
    START :: SNL Unlimited 
==================================================*/
a.SectorSpec {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/SectorSpecificFinancials-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.SectorSpec {
    background-position: -212px 0;
}
a.MNA {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/MergersAcquisitions-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.MNA {
    background-position: -212px 0;
}

a.TransPresent {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/TranscriptsPresentations-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.TransPresent {
    background-position: -212px 0;
}

a.CapOff {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/CapitalOfferings-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.CapOff {
    background-position: -212px 0;
}

a.InstOwn {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/InstitutionalOwnership-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.InstOwn {
    background-position: -212px 0;
}


a.PeerAnal {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/PeerAnalytics-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.PeerAnal {
    background-position: -212px 0;
}

a.Research {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/EstimatesResearch-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.Research {
    background-position: -212px 0;
}


a.Credit {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/CreditRatings-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.Credit {
    background-position: -212px 0;
}


a.AssDat {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/AssetLevelData-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.AssDat {
    background-position: -212px 0;
}


a.SEC {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/SECNonSEC-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.SEC {
    background-position: -212px 0;
}

a.Demo {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/DemographicsMapping-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.Demo {
    background-position: -212px 0;
}

a.Excel {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/ExcelTools-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.Excel {
    background-position: -212px 0;
}


a.Briefing {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/BriefingBooks-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.Briefing {
    background-position: -212px 0;
}

a.Market {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/MarketData-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.Market {
    background-position: -212px 0;
}

a.DataF{
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/DataFeed-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.News {
    background-position: -212px 0;
}

a.News {
    display: block;
    width: 212px;
    height: 159px;
    background: url("../images/SnlUnlimited/News-Wide.jpg") 0 0 no-repeat;
    text-decoration: none;
}

a:hover.DataF {
    background-position: -212px 0;
}

/*================================================
    END :: SNL Unlimited
==================================================*/